package com.atguigu.order.service;

import com.atguigu.spzx.model.dto.h5.OrderInfoDto;
import com.atguigu.spzx.model.vo.h5.TradeVo;

public interface OrderInfoService {
    /**
     * 确认下单
     *
     * @return 结算实体类
     */
    TradeVo getTrade();

    /**
     * 提交订单
     *
     * @param orderInfoDto OrderInfoDto
     * @return Long
     */
    Long submitOrder(OrderInfoDto orderInfoDto);
}
